
Sistema Integrado de Radar - Task #717

Milestone # 20 (Closed): Módulos web

Task # 714 (Closed): Modulo web del ABS

Modelo ABS

06/21/2016 10:02 PM - Fiorella Quino

Status: Closed Start date: 07/04/2016

Priority: Normal Due date: 07/15/2016

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 30.00 hours

Description

Metodos: start_device, read_device, write_device, etc...

History

#1 - 07/14/2016 03:03 PM - Fiorella Quino

- Status changed from New to In progress

- % Done changed from 0 to 40

#2 - 08/11/2016 02:32 PM - Fiorella Quino

- % Done changed from 40 to 90

ABSConfiguration:

beams, module_status

ABSBeam:

name, antenna, abs_conf, tx, rx, s_time, e_time, modules_conf 

#3 - 10/27/2016 05:03 PM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 90 to 100

Falta elegir entre los métodos implementados: "multicast" o "multiprocessing"

#4 - 09/03/2017 06:05 PM - Juan Carlos Espinoza

- Status changed from Resolved to Closed
